# Concatenat string with list (reverse order)
---
plugin: roster

groups:
  group01:
    vars:
      myvar: notalist

  group02:
    vars:
      myvar:
        - alist

hosts:
  foobar.example.com:
    groups:
      - group01
      - group02
